Bug 573553 - QE Review: 7.3. Installing Windows XP as a fully virtualized guest
Summary: QE Review: 7.3. Installing Windows XP as a fully virtualized guest
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 06:34 UTC by Michael Doyle
Modified: 2014-03-26 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-09 02:13:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Doyle 2010-03-15 06:34:45 UTC
Description of problem:
7.3. Installing Windows XP as a fully virtualized guest needs to be updated.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-93
Wed 03 Mar 2010 04:29:39 PM EST

Actual results:
7.3. Installing Windows XP as a fully virtualized guest

1. Starting virt-manager
Open Applications > System Tools > Virtual Machine Manager. Open a connection to the host (click File > Open Connection). Click the New button to create a new virtual machine. 

[mdoyle] s/Open Connection/Add Connection


5. The Assigning storage space window displays.

[mdoyle] The window is called "Storage".


7. The Allocate memory and CPU window displays. 

[mdoyle] The window is called "Memory and CPU Allocation".

Comment 1 Christopher Curran 2010-03-29 06:25:21 UTC
Fixed in build 100.

Comment 2 Michael Doyle 2010-03-30 03:33:03 UTC
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-101
Just noticed that screens under step 2 and step 9 are not the current ones.

Comment 3 Christopher Curran 2010-04-09 01:52:06 UTC
Fixed in 110.


Note You need to log in before you can comment on or make changes to this bug.